//
//  ContentView.swift
//  HelloSwiftUI
//
//  Created by Mohammad Azam on 9/23/23.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        VStack {
            Text("First Line")
                .foregroundStyle(.cyan)
                .font(.title3)
            Text("Second Line")
                .foregroundStyle(.green)
            Text("Third Line")
            HStack {
                Text("Left")
                Text("Right")
                    .fontWeight(.heavy)
            }
        }.foregroundStyle(.orange)
    }
}

#Preview {
    ContentView()
}
